### Property

# Gtk TextTag:underline-rgba

#### Declaration

    property underline-rgba: Gdk.RGBA [ read, write ]

#### Description [src]

This property modifies the color of underlines.

If not set, underlines will use the foreground color.

If `GtkTextTag:underline` is set to `PANGO_UNDERLINE_ERROR`, an alternate color may be applied instead of the foreground. Setting this property will always override those defaults.

Type: | `GdkRGBA`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no